Show / Hide Table of Contents

# Class RPRGauge

In-memory RPR job gauge.

##### Inheritance

System.Object
JobGaugeBase
JobGaugeBase<ReaperGauge>
RPRGauge

##### Inherited Members

JobGaugeBase.Address
System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.ToString()

###### Namespace: Dalamud.Game.ClientState.JobGauge.Types

###### Assembly: Dalamud.dll

##### Syntax

    public class RPRGauge : JobGaugeBase<ReaperGauge>

### Properties

| Improve this Doc View Source

#### Soul

Gets the amount of Soul available.

##### Declaration

    public byte Soul { get; }

##### Property Value

Type | Description
--- | ---
System.Byte |